Bug 142679 - RFE: Consider updating byacc
RFE: Consider updating byacc
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: byacc (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Henderson
http://invisible-island.net/byacc/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-12 10:39 EST by Marcin Garski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-24 15:34:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2004-12-12 10:39:15 EST
Hello,

This bug is just a reminder (it's not a request to update byacc), if
in future you will want to update byacc.

On http://invisible-island.net/byacc/ (other URL if the first one will
not work: http://dickey.his.com/byacc/) you will find modified version
of byacc to conform to ANSI C + some other improvements.

Thomas Dickey has modified original byacc.1.9.tar.Z written by Robert
Corbett (file can be downloaded from ftp://ftp.cs.berkeley.edu/ucb/4bsd/).

Fedora contain verions from FreeBSD's CVS wich has some cosmetic changes.

Note You need to log in before you can comment on or make changes to this bug.